/* Center Slideshow CK */
.camera_wrap {
  margin-top: auto;
  margin-right: auto;
  margin-bottom: 25px;
  margin-left: auto;
}

/*
.wrapperAboutUsModule2 {
  background-color: #e5ccb0;
}
*/

/* Achtergrond kleur Hamburger menu */
@media (max-width: 768px) {
  .main_menu .mod-menu {
  background-color: #e5ccb0 !important;
  background-image: none;
}




